Vagrantインストールメモ

結論

Ruby Gems経由で入れるのも、Bunder経由で入れるのも不正解。

正解はパッケージ版でした!!

Vagrant – Downloads

※注意:古いバージョンはアンインストールしてから最新のパッケージ版をインストールしてください。

割りと問題なく目指した環境は構築できたので気づかなかったけど、

vagrant-berkshelf

というプラグインが入らなくてハマりました。

INSTALL THE VAGRANT BERKSHELF PLUGIN

As of Berkshelf 1.3.0 there is now a separate gem which includes the Vagrant Berkshelf plugin. This plugin supports Vagrant 1.1.0 and greater.

って書いてあって、当然gem経由で入れたんだし最新版だよなと思ってたらぜんぜん違うよ。夜のくつろぎタイムをぶっこんでしまったorz

Comments